/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


input[type=number]:not(.elementor-field) {
    margin-bottom: 0
}


#snippet-box,
.related.products {
    display: none !important;
}

.footer .widget-title,
.footer div[class*='elementor-widget-wp-widget-'] h5,
.footer .elementor-widget .woocommerce h5 {
    color: #fff !Important
}

.post-type-archive .post-46934 {}


h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3em !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {
    font-size: 20px;
    font-weight: 700;
    color: #8c6419
}

.tribe-events .tribe-events-header {
    background: rgb(215, 192, 81, 0.15);
    margin-bottom: 20px !important;
    padding-top: 15px !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-top: 0px;
}

.tribe-events-before-html {
    padding-bottom: 30px !important;
    border-bottom: 1px dashed #ccc !important;
    margin-bottom: 20px !important;
}

.tribe-events-c-top-bar__nav-list-item {
    list-style: none !important
}

.bg-on .blog-content {
    background: rgb(255 255 255 / 50%)
}

.blog-content p {
    line-height: 1.3em;
    font-size: 13px;
    text-align: justify;
}

#phantom.boxed {
    z-index: 9999;
}

form.woocommerce-checkout .form-row label,
.woocommerce-MyAccount-content .form-row label {
    line-height: 1.3em;
    font-size: 12px;
}

.woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-hosted-field {
    max-width: 90%
}

.woocommerce-cart-wrap .cart-collaterals {
    padding: 15px;
}

.woocommerce-cart-wrap .update-cart-button i {
    color: rgb(145 212 12);
}

.woocommerce-cart-wrap .cart.shop_table {
    padding: 10px;
}

.cart_totals {
    padding: 10px
}

.update-cart-button input[type="submit"] {
    font-size: 20px !Important;
}

.woocommerce-cart-wrap .update-cart-button {
    display: none;
}

.branding a img,
.branding img {
    max-width: 80%
}

.woocommerce-cart-wrap .cart_item .product-name a {
    line-height: 1.4em
}

.product .woo-buttons-on-img {
    border: 1px solid #222;
    padding: 10px;
    background: rgba(215, 192, 81, 0.09);
    margin-bottom: 5px;
}

.postid-24728 .product div.images {
    display: none
}

.postid-24728.woocommerce div.product div.summary {
    width: 100%
}

.t-style a {
    text-align: center;
    background: green;
    color: #fff;
    padding: 5px 10px;
    max-width: 500px;
    margin: auto;
    border-radius: 5px;
}

.wp-embed-footer {
    display: none !important
}

.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text {
    display: block
}

label {
    line-height: 1.3em
}

label.wpmlcheckboxlabel {
    font-weight: normal !important
}

p.help-block {
    line-height: 1.3em
}

.post-content {
    line-height: 1.3em
}

.cycle-slide .testimonial-box .box-title {
    color: #707070 !important
}

#page .checkout-button.wc-forward,
#page #place_order {
    font-size: 14px;
    text-align: center;
    line-height: 1.3em;
    text-transform: uppercase
}

.masthead {
    border-bottom: 4px solid #354516 !important;
}

.home h4 {
    color: #808000;
}

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    font-size: 15px;
}

#tribe-events-content .tribe-events-calendar td,
#tribe-events-content table.tribe-events-calendar {

    background: rgba(255, 255, 255, 0.43);
}


.woocommerce .product h4,
#content .woocommerce .product h4:last-child {
    line-height: 1.3em
}

.textwidget input.wpmlcheckbox {
    width: auto
}

h2.wpb_singleimage_heading {
    font-size: 16px;
}


.box-image {
    display: none;
}


.show-phantom .main-nav>li>a .menu-text {
    font-size: 13px
}


.newsletters label {
    font-weight: 700
}


@media (min-width: 768px) {

    .tribe-events-single-event-title {
        font-size: 38px;
    }

    #sidebar .newsletters .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

}


form.woocommerce-checkout {
    display: flex;
}





@media (min-width: 779px) {




    .woocommerce-cart-form {
        width: 60%;
    }

    form #customer_details {
        width: 60%
    }

}


.woocommerce-cart-wrap a.remove {
    background: #000 !important
}